-- 基础信息
base_info = {
	group_id = 133002424
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 424002, monster_id = 26030101, pos = { x = 1390.537, y = 239.346, z = -321.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_tag = "幼岩龙蜥", area_id = 10 },
	{ config_id = 424003, monster_id = 20010201, pos = { x = 1563.627, y = 239.555, z = -297.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "大史莱姆", pose_id = 201, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 424001, gadget_id = 70211001, pos = { x = 1394.701, y = 239.015, z = -319.152 }, rot = { x = 5.784, y = 359.922, z = 358.461 }, level = 26, drop_tag = "雪山战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 424002, 424003 },
		gadgets = { 424001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
